Summary:    Destroy an X11 window
Name:       xkill
Version:    1.0.5
Release:    1%{?dist}
License:    MIT
URL:        http://www.x.org

Source0:    https://www.x.org/pub/individual/app/xkill-%{version}.tar.bz2

BuildRequires:  gcc
BuildRequires:  xorg-x11-util-macros
BuildRequires:  pkgconfig(xmuu)
%if 0
BuildRequires:  pkgconfig(xbitmaps)
BuildRequires:  pkgconfig(xcursor)
BuildRequires:  pkgconfig(xext)
BuildRequires:  pkgconfig(xi)
BuildRequires:  pkgconfig(xinerama)
BuildRequires:  pkgconfig(xmu)
BuildRequires:  pkgconfig(xpm)
BuildRequires:  pkgconfig(xrandr)
BuildRequires:  pkgconfig(xrender)
BuildRequires:  pkgconfig(xt)
BuildRequires:  pkgconfig(xtrans)
BuildRequires:  pkgconfig(xxf86vm)
BuildRequires:  libtool
BuildRequires:  meson
%endif

%description
xkill is a utility to destroy an X11 window, typically killing the associated
process.

%prep
%autosetup

%build
%configure

%install
%make_install

%files
%doc
%{_bindir}/xkill
%{_mandir}/man1/xkill.1*

%changelog
* Thu Aug 27 2020 Adam Jackson <ajax@redhat.com> - 1.0.5-1
- Initial split packaging


